Subject: bug#23618: Some filenotify tests fail with extra "changed" events

From: Glenn Morris <[email-masked]>
Date: Thu, 23 Jun 2016 13:34:39 -0400

It's better, thanks.
file-notify-test08-watched-file-in-watched-dir-remote still fails, for
impenetrable reasons. But it isn't run by default, so maybe it's time to
stop thinking about this now. The expensive tests are so slow, no-one
but you will ever run them anyway. ;)